/*
  ##Device = Desktops
  ##Screen = 1920px to higher resolution desktops
*/

@media (min-width: 1920px){
  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 33px;
    left: 22.5%;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }
  
  .secciones-final .col-md-2,
  .secciones-final .col-lg-2{
    width: 20%;
  }
}

/*
  ##Device = Desktops
  ##Screen = 1367px to 1919px
*/

@media (min-width: 1600px) and (max-width: 1919px){
 
  .secciones-final .col-md-2,
  .secciones-final .col-lg-2{
    width: 20%;
  }
  
  .page-main-header{
    padding-right: 40px;
    padding-left: 40px;
  }
  
  #navbar .navbar-header .home_logo.text-logo svg{
	  height: 14px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 29px;
    left: 31.5%;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }
}

@media (min-width: 1367px) and (max-width: 1599px){
 
  .secciones-final .col-md-2,
  .secciones-final .col-lg-2{
    width: 20%;
  }
  
  .page-main-header{
    padding-right: 40px;
    padding-left: 40px;
  }
  
  #navbar .navbar-header .home_logo.text-logo svg{
	  height: 14px;
  }
  
  #navbar .navbar-header .home_logo.text-logo{
	max-width: 43px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 29px;
    left: 31.5%;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }
}

/*
  ##Device = Desktops
  ##Screen = 1281px to 1366px
*/

@media (min-width: 1281px) and (max-width: 1366px){

  #navbar .navbar-header .home_logo.text-logo svg{
	  height: 14px;
  }
  
  .secciones-final .col-md-2,
  .secciones-final .col-lg-2{
    width: 20%;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }

  .page-main-header{
    padding-right: 40px;
    padding-left: 40px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 29px;
    left: 28.5%;
  }

  .view-estadisticas-tic .field-name-field-primer-campo{
    margin-bottom: 70px;
  }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }
  
  .home_logo.text-logo svg{
	height: 16px;
  }
  
  .cover-news .cover-news-link{
	top: 95.1%;
  }
  
  .secciones-final .col-md-2,
  .secciones-final .col-lg-2{
    width: 20%;
  }
  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 33px;
    left: 334px;
  }

  .page-main-header{
    padding-right: 40px;
    padding-left: 40px;
  }

  .col-lg-5ths {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .cover-news .field-content .second-col{
    min-height: 380px;
  }

  .front .view-galerias .views-field-title{
    bottom: 77px;
  }

  .front .view-galerias .views-field-view-node {
    bottom: 100px;
    right: 65px;
  }

  body.logged-in .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 33px;
    left: 215px;
  }
  
  body.not-logged-in .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 30px;
	left: 313px;
  }

  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-laborales #cols_imgs{
    margin-right: 35px;
  }

  .view-estadisticas-tic .field-name-field-primer-campo{
    margin-bottom: 70px;
  }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	
	.view-mode-noticias_portada .row > div.col-lg-4{
	 margin-left: 17px;
	 width: 100%;
  }
  
  .secciones-final .thumbnail{
	  margin-bottom: 20px;
  }
  
  .view-mode-noticias_portada .row > div.col-lg-8{
	 width: 100%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 28px;
    left: 95.5%;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 220px;
  }

  #navbar .navbar-nav > li > a,
  #navbar .navbar-nav > li > a:hover,
  .navbar-styled .navbar-nav > li > a:focus,
  #navbar .navbar-nav > li > span,
  #navbar .navbar-nav > li > span:hover,
  .navbar-styled .navbar-nav > li > span:focus,
  #navbar .dropdown-menu > li > span,
  #navbar .navbar-nav a{
    font-size: 16px;
  }

  .page-main-header{
    position: absolute;
    top: 0;
    padding: 0;
  }

  .page-main-header .navigation-row .region-navigation > section{
    display: block;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language{
    display: inline-block;
    margin-top: 10px;
	margin-bottom: 15px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-login-block-link-login-block-link{
    margin-top: 15px;
	margin-bottom: 15px;
    display: inline-block;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group{
    display: block;
    padding: 0 15px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group input#edit-search-block-form--2{
    width: 100%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input:not(.search-icon){
    top: 0;
    z-index: 99;
    left: calc(100% - 40px);
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language a{
    font-size: 16px;
  }

  .block-login-block-link a:hover, .block-login-block-link a:focus, .block-login-block-link a{
    font-size: 14px;
    min-width: auto;
  }

  .navbar-collapse{
    float: none;
  }

  #navbar{
    width: 100%;
  }

  .navbar-nav{
    margin: 0;
  }

  .home_logo{
    position: absolute;
    bottom: 85px;
    left: 20px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links li:first-child{
    display: none;
  }

  .col-lg-5ths {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .logo-footer{
    margin-bottom: 60px;
    margin-top: 0;
  }

  .logo-footer img {
    margin-top: 20px;
  }

  .region-footer-left{
    width: auto;
    text-align: center;
  }

  .cover-news .field-content {
    display: block;
  }

  .cover-news .field-content .col{
    float: none;
    width: 100%;
  }

  .cover-news .field-content .col .cover-news-body, .cover-news .cover-news-title{
    margin: 0;
  }

  .cover-news .field-content .col .cover-news-body > div:not(.cover-news-link){
    padding: 10px;
  }

  .view-mode-noticias_portada .cover-news .col.second-col{
    padding-right: 0;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    bottom: 24px;
  }

  .cover-news .cover-news-link{
    position: relative;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    position: relative;
    float: right;
    right: unset;
    top: unset;
  }

  .front .view-galerias .views-field-view-node{
    bottom: 33%;
    left: 25px;
  }

  .slick--display--thumbnail.slick--skin--asnavfor .slick__slide img{
    border: 0;
  }

  .secciones-final .slick-track > div{
    width: auto !important;
    display: block;
    float: none;
  }

  .secciones-final .more-plus-link a{
    bottom: 18%;
    left: 50%;
  }

  .footer_sections_line{
    display: none;
  }

  .front .view-galerias .views-field-title{
    position: relative;
  }

  #block-views-noticias-block-6 .view-noticias .view-mode-noticias_portada #block-views-noticias-block-2 .cover-news-image img{
    margin: 0 auto;
  }

  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-laborales #cols_imgs,
  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-formativas #cols_imgs, .lista-convocatorias-laborales #cols_imgs{
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .view-display-id-block_2 #cols_titulos, .lista-convocatorias-laborales #cols_titulos,
  .lista-convocatorias-formativas #cols_titulos{
    width: 100%;
  }

  .lista-convocatorias-laborales, #block-views-sector-no-estatal-block-1 .view,
  .lista-convocatorias-formativas, #block-views-sector-no-estatal-block-2 .view-id-sector_no_estatal{
    padding: 0;
  }
  .view-id-estadisticas_tic .views-slideshow-pager-fields > div, #widget_pager_bottom_estadisticas_tic-block > div{
    display: none;
  }

  .view-gesti-n-de-tr-mites .card .card-block{
    text-align: center;
  }

  .view-gesti-n-de-tr-mites .card .download_img{
    left: 73px;
    top: 30px;
  }
  #block-block-28{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  #block-block-28 .mis-solicitudes{
    padding: 15px;
  }

  .node-categor-a-tr-mite{
    margin-bottom: 0;
  }
  
  .region-footer-right{
	  padding-bottom: 150px;
  }
  
  #block-copyright-block-copyright-block{
	  text-align: center;
	  margin-left: 0;
	  display: block;
  }
  
  #block-views-marca-cuba-block{
	  display: block;
	  float: none;
	  margin-right: 0;
  }
  
  .view-marca-cuba img{
	  margin: 20px auto;
	  margin-bottom: 0;
  }
  
  .view-mostrar-ultima-actualizacion .views-field-changed span h6{
	  text-align: center;
  }
  
  .block-social-media-links .horizontal li{
	  display: table-cell;
  }
  
  .block-social-media-links ul.platforms{
	  width: 50%;
	  margin: 0 auto;
  }
  
  body.front.not-logged-in .region-logo-mincom .logo-mincom-background{
	  height: 100vh;
  }

  .view-gobierno-electr-nico .card{
    background: transparent;
  }

  .view-gobierno-electr-nico .card .stage-name{
    margin-left: auto;
    background: #000C49;
  }

  .view-gobierno-electr-nico .card .stage-body{
    background: #BCBCBC;
  }

  .view-gobierno-electr-nico .card .stage-name a.svg-link{
    display: none;
  }

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {


  .view-mode-noticias_portada .row > div.col-lg-4{
	 margin-left: 17px;
	 width: 100%;
  }
  
  .secciones-final .thumbnail{
	  margin-bottom: 20px;
  }
  
  .secciones-encabezados .views-row{
	  padding: 20px 20px;
  }
  
  .view-mode-noticias_portada .row > div.col-lg-8{
	 width: 100%;
  }

  .view-aplicaciones-en-las-tic .views-field-body{
    font-size: 14px;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 220px;
  }

  .marca-cuba, .region-footer-left{
    float: none;
    margin: 0 auto;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon {
    top: 28px;
    left: 95.5%;
  }

  #navbar .navbar-nav > li > a,
  #navbar .navbar-nav > li > a:hover,
  .navbar-styled .navbar-nav > li > a:focus,
  #navbar .navbar-nav > li > span,
  #navbar .navbar-nav > li > span:hover,
  .navbar-styled .navbar-nav > li > span:focus,
  #navbar .dropdown-menu > li > span,
  #navbar .navbar-nav a{
    font-size: 14px;
  }

  .page-main-header{
    position: absolute;
    top: 0;
    padding: 0;
  }

  .page-main-header .navigation-row .region-navigation > section{
    display: block;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language{
    display: inline-block;
	margin-bottom: 15px;
    margin-top: 17px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-login-block-link-login-block-link{
    margin-top: 10px;
	margin-bottom: 15px;
    display: inline-block;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group{
    display: block;
    padding: 0 15px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group input#edit-search-block-form--2{
    width: 100%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input:not(.search-icon){
    top: 0;
    z-index: 99;
    left: calc(100% - 40px);
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language a{
    font-size: 16px;
  }

  .block-login-block-link a:hover, .block-login-block-link a:focus, .block-login-block-link a{
    font-size: 14px;
    min-width: auto;
  }

  .navbar-collapse{
    float: none;
  }

  #navbar{
    width: 100%;
  }
  
  #navbar nav{
	  text-align: center;
  }

  .navbar-nav{
    display: inline-block;
  }

  .home_logo{
    position: absolute;
    bottom: 85px;
    left: 20px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links li:first-child{
    display: none;
  }

  .col-lg-5ths {
    padding-bottom: 20px;
    padding-top: 20px;
  }

  .logo-footer{
    margin-bottom: 60px;
    margin-top: 0;
  }

  .logo-footer img {
    margin-top: 20px;
  }

  .region-footer-left{
    width: auto;
    text-align: center;
  }

  .cover-news .field-content {
     display: block;
   }

  .cover-news .field-content .col{
    float: none;
    width: 100%;
  }

  .cover-news .field-content .col .cover-news-body, .cover-news .cover-news-title{
    margin: 0;
  }

  .cover-news .field-content .col .cover-news-body > div:not(.cover-news-link){
    padding: 10px;
  }

  .view-mode-noticias_portada .cover-news .col.second-col{
    padding-right: 0;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    bottom: 24px;
  }

  .cover-news .cover-news-link{
    position: relative;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    position: relative;
    float: right;
    right: unset;
    top: unset;
  }

  .front .view-galerias .views-field-view-node{
    bottom: 33%;
    left: 25px;
  }

  .slick--display--thumbnail.slick--skin--asnavfor .slick__slide img{
    border: 0;
  }

  .secciones-final .slick-track > div{
    width: auto !important;
    display: block;
    float: none;
  }

  .secciones-final .more-plus-link a{
    bottom: 18%;
    left: 50%;
  }

  .footer_sections_line{
    display: none;
  }

  .front .view-galerias .views-field-title{
    position: relative;
  }

  #block-views-noticias-block-6 .view-noticias .view-mode-noticias_portada #block-views-noticias-block-2 .cover-news-image img{
    margin: 0 auto;
  }

  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-laborales #cols_imgs,
  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-formativas #cols_imgs, .lista-convocatorias-laborales #cols_imgs{
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .view-display-id-block_2 #cols_titulos, .lista-convocatorias-laborales #cols_titulos,
  .lista-convocatorias-formativas #cols_titulos{
    width: 100%;
  }

  .lista-convocatorias-laborales, #block-views-sector-no-estatal-block-1 .view,
  .lista-convocatorias-formativas, #block-views-sector-no-estatal-block-2 .view-id-sector_no_estatal{
    padding: 0;
  }

  .view-id-estadisticas_tic .views-slideshow-pager-fields > div, #widget_pager_bottom_estadisticas_tic-block > div{
    display: none;
  }

  .view-gesti-n-de-tr-mites .card .card-block{
    text-align: center;
  }

  .view-gesti-n-de-tr-mites .card .download_img{
    left: 73px;
    top: 30px;
  }
  #block-block-28{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  #block-block-28 .mis-solicitudes{
    padding: 15px;
  }

  .node-categor-a-tr-mite{
    margin-bottom: 0;
  }
  
  .region-footer-right{
	  padding-bottom: 150px;
  }
  
  #block-copyright-block-copyright-block{
	  text-align: center;
	  margin-left: 0;
	  display: block;
  }
  
  #block-views-marca-cuba-block{
	  display: block;
	  float: none;
	  margin-right: 0;
  }
  
  .view-marca-cuba img{
	  margin: 20px auto;
	  margin-bottom: 0;
  }
  
  .view-mostrar-ultima-actualizacion .views-field-changed span h6{
	  text-align: center;
  }
  
  .block-social-media-links .horizontal li{
	  display: table-cell;
  }
  
  .block-social-media-links ul.platforms{
	  width: 50%;
	  margin: 0 auto;
  }
  
  body.front.not-logged-in .region-logo-mincom .logo-mincom-background{
	  height: 100vh;
  }
  
  .view-mode-noticias_portada .row > div > div:first-child{
	  border-bottom: 0;
  }
  
  #block-views-noticias-block-2 .view-noticias .first-col{
	  margin-bottom: 20px;
  }
  
  .cover-news .cover-news-title h3 {
    margin-bottom: 20px;
  }
  
  .view-noticias .view-footer{
	position: relative;
	top: 12px;
  }
  
  #block-views-noticias-block-1 .view-noticias .news-international-block .field-name-field-imagen- img{
	  margin: 0 auto;
  }

  .view-gobierno-electr-nico .card{
    background: transparent;
  }

  .view-gobierno-electr-nico .card .stage-name{
    margin-left: auto;
    background: #000C49;
  }

  .view-gobierno-electr-nico .card .stage-body{
    background: #BCBCBC;
  }

  .view-gobierno-electr-nico .card .stage-name a.svg-link{
    display: none;
  }
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  .text-logo{
    margin-top: 0;
  }
  
  .secciones-encabezados .views-row{
	  padding: 20px 20px;
  }
  
  .secciones-final .thumbnail{
	  margin-bottom: 20px;
  }
  
  #block-views-galerias-block-2 img{
	  max-height: unset;
	  min-height: unset;
	  padding: 10px;
  }
  
  .home_logo.text-logo svg{
	  height: 15px;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }

  a, p, span{
    font-size: 14px;
  }

  .view-mode-noticias_portada .row > div > div:first-child{
    border: 0;
  }

  .last-news .see-all a{
    position: absolute;
    bottom: -70px;
  }

  .last-news .last-news-image img{
    margin: 10px auto;
    float: none;
  }
  
  .last-news .last-news-title{
	  text-align: center;
  }

  .view-display-id-block_6{
    margin-bottom: 50px;
  }

  .view-mode-noticias_portada .row > div > div:first-child{
    max-height: unset;
    min-height: unset;
  }

  .page-header{
    font-size: 20px;
  }

  .node-galeria-de-imagenes .field-items{
    display: block;
  }

  #youtube-field-player{
    width: 100%;
    height: auto;
  }

  #block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer::before,
  #block-views-convocatorias-block .view-footer::after{
    height: auto;
    background-color: transparent;
  }

  #block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer .see-all,
  #block-views-convocatorias-block .view-footer .see-all{
    display: block;
    float: none;
    width: 100%;
  }

  .lista-convocatorias-formativas #cols_titulos a, .view-display-id-block_2 #cols_titulos a, .lista-convocatorias-laborales #cols_titulos a{
    margin-right: 0;
  }

  .view-display-id-block_2 #cols_imgs img{
    min-height: unset;
    max-height: unset;
    object-fit: unset;
    object-position: unset;
  }

  .view-display-id-block_2 .img-display{
    float: none;
    display: block;
  }

  .view-display-id-block_2 #cols_titulos{
    margin-top: 20px;
  }

  #block-views-sector-no-estatal-block-3 .slide__content{
    padding: 0;
  }

  #block-views-sector-no-estatal-block-3 .slick__slide{
    width: auto !important;
  }

  #block-views-sector-no-estatal-block-3 .slick-slide{
    float: none;
  }

  #block-views-sector-no-estatal-block-3 .views-field-title{
    text-align: center;
  }

  .view-id-blet_n_de_atenci_n_ciudadana .view-footer{
    top: auto;
  }

  .view-aplicaciones-en-las-tic .views-field-body{
    text-align: center;
    padding: 10px;
    margin: 0;
  }

  .view-aplicaciones-en-las-tic .views-field-field-imagen-, .view-aplicaciones-en-las-tic .views-field-body{
    display: block;
  }

  .view-aplicaciones-en-las-tic .views-field-field-imagen- .aplicaciones-tic-img img{
    margin: 0 auto;
  }

  .view-aplicaciones-en-las-tic .views-row{
    margin-bottom: 10px;
  }

  #navbar .navbar-nav > li > span,
  #navbar .navbar-nav > li > span:hover,
  .navbar-styled .navbar-nav > li > span:focus,
  #navbar .dropdown-menu > li > span,
  #navbar .navbar-nav > li > a,
  #navbar .navbar-nav > li > a:hover,
  .navbar-styled .navbar-nav > li > a:focus,
  #navbar .navbar-nav a{
    font-size: 14px;
  }

  .front .region .block-views > h1{
    font-size: 20px;
  }

  .cover-news .cover-news-title a,
  .node-page.view-mode-teaser .field-name-title a, .page-informatizacion .view-mode-teaser .field-name-title a{
    font-size: 16px;
  }

  .node-page.view-mode-teaser .field-name-body *, .page-informatizacion .view-mode-teaser .field-name-body *{
    font-size: 14px;
  }

  .view-mode-noticias_portada .row > div > div:first-child{
    border: 0;
  }

  .marca-cuba, .region-footer-left{
    float: none;
    margin: 0 auto;
  }

  .page-main-header{
    position: absolute;
    top: 0;
    padding: 0;
  }

  .page-main-header .navigation-row .region-navigation > section{
    display: block;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language{
    display: inline-block;
    margin-top: 12px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-login-block-link-login-block-link{
    margin-top: 10px;
    display: inline-block;
  }
  
  #login_block_link_container{
	  margin-top: 0;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group{
    display: block;
    padding: 0 15px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group input#edit-search-block-form--2{
    width: 100%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon{
    top: 25px;
	z-index: 99;
	left: 92%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input:not(.search-icon){
    top: 0;
    z-index: 99;
    left: 92%;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language a{
    font-size: 16px;
  }

  .block-login-block-link a:hover, .block-login-block-link a:focus, .block-login-block-link a{
    font-size: 14px;
    min-width: auto;
  }

  .navbar-collapse{
    float: none;
  }

  #navbar{
    width: 100%;
  }

  .navbar-header{
    float: none;
  }

  .navbar-nav{
    margin: 0;
  }

  .home_logo{
    margin-left: 15px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1{
    float: none;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links{
    text-align: center;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links li:first-child{
    display: none;
  }

  .col-lg-5ths {
    padding-bottom: 35px;
    padding-top: 35px;
  }

  .logo-footer{
    margin-bottom: 60px;
    margin-top: 0;
  }

  .logo-footer img {
    margin-top: 20px;
  }

  .region-footer-left{
    width: auto;
    text-align: center;
  }

  .cover-news .field-content {
    display: block;
  }

  .cover-news .cover-news-link{
    position: relative;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    position: relative;
    float: right;
    right: unset;
    top: unset;
  }

  .region-logo-mincom .logo-mincom-background{
    height: 600px !important;
  }

  .front .view-galerias .views-field-view-node{
    bottom: 33%;
    left: 25px;
  }

  .slick--display--thumbnail.slick--skin--asnavfor .slick__slide img{
    border: 0;
  }

  .secciones-final .slick-track > div{
    width: auto !important;
    display: block;
    float: none;
  }

  .secciones-final .more-plus-link a{
    bottom: 18%;
    left: 50%;
  }

  .footer_sections_line{
    display: none;
  }

  .front .view-galerias .views-field-title{
    position: relative;
  }

  #block-views-noticias-block-6 .view-noticias .view-mode-noticias_portada #block-views-noticias-block-2 .cover-news-image img{
    margin: 0 auto;
  }

  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-laborales #cols_imgs,
  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-formativas #cols_imgs, .lista-convocatorias-laborales #cols_imgs{
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .view-display-id-block_2 #cols_titulos, .lista-convocatorias-laborales #cols_titulos,
  .lista-convocatorias-formativas #cols_titulos{
    width: 100%;
  }

  .lista-convocatorias-laborales, #block-views-sector-no-estatal-block-1 .view,
  .lista-convocatorias-formativas, #block-views-sector-no-estatal-block-2 .view-id-sector_no_estatal{
    padding: 0;
  }

  .view-estadisticas-tic .views-exposed-form .views-widget-filter-field_tematicas_reporte_tid .form-type-bef-checkbox{
    display: block;
    width: 100%;
  }

  .views-exposed-form .views-exposed-widget{
    float: none;
  }

  .view-estadisticas-tic .views-exposed-form #edit-field-fecha-de-publicacion-estad-value-wrapper,
  .view-estadisticas-tic .views-exposed-form #edit-field-reporte-estadistico-autor-value-wrapper,
  .view-estadisticas-tic .views-exposed-form #edit-title-wrapper{
    width: 100%;
  }

  .view-id-estadisticas_tic .views-slideshow-pager-fields > div, #widget_pager_bottom_estadisticas_tic-block > div{
    display: none;
  }

  .view-gesti-n-de-tr-mites .card .card-block{
    text-align: center;
  }

  .view-gesti-n-de-tr-mites .card .download_img{
    left: 25px;
    top: 21px;
  }
  #block-block-28{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  #block-block-28 .mis-solicitudes{
    padding: 15px;
  }

  .node-categor-a-tr-mite{
    margin-bottom: 0;
  }
  
  body.logged-in .main-container{
	  margin-top: 60px;
  }
  
  .region-footer-right{
	  padding-bottom: 150px;
  }
  
  #block-copyright-block-copyright-block{
	  text-align: center;
	  margin-left: 0;
	  display: block;
  }
  
  #block-views-marca-cuba-block{
	  display: block;
	  float: none;
	  margin-right: 0;
  }
  
  .view-marca-cuba img{
	  margin: 20px auto;
	  margin-bottom: 0;
  }
  
  .view-mostrar-ultima-actualizacion .views-field-changed span h6{
	  text-align: center;
  }
  
  .block-social-media-links .horizontal li{
	  display: table-cell;
  }
  
  .secciones-encabezados .views-field-field-imagen-enalce-pagina img{
	  width: 20%;
  }
  
  .block-social-media-links ul.platforms{
	  width: 50%;
	  margin: 0 auto;
  }
  
  body.front.not-logged-in .region-logo-mincom .logo-mincom-background{
	  height: 100vh;
  }
  
  .view-ciudadano-en-las-tic img{
	  width: 50%;
	  margin: 0 auto;
  }

  .view-gobierno-electr-nico .card{
    background: transparent;
  }

  .view-gobierno-electr-nico .card .stage-name{
    margin-left: auto;
    background: #000C49;
  }

  .view-gobierno-electr-nico .card .stage-body{
    background: #BCBCBC;
  }

  .view-gobierno-electr-nico .card .stage-name a.svg-link{
    display: none;
  }

  .enlaces-interes .views-field-field-imagen-enalce-pagina img{
    width: 100%;
    height: auto;
  }
  
  .view-atencion-ciudadana .field-name-field-primer-campo,
  .view-atencion-ciudadana .field-name-field-segundo-campo{
	display: block;
	width: 100%;
  }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  .text-logo{
    display: none;
  }
  
  .secciones-final .thumbnail{
	  margin-bottom: 20px;
  }
  
  #block-views-galerias-block-2 img{
	  max-height: unset;
	  min-height: unset;
	  padding: 10px;
  }
  
  body.not-front .region-content_top #block-views-enlace-a-secciones-block{
	  margin-top: 165px;
  }

  a, p, span{
    font-size: 14px;
  }

  .view-mode-noticias_portada .row > div > div:first-child{
    border: 0;
  }

  .last-news .see-all a{
    position: absolute;
    bottom: -70px;
  }

  .last-news .last-news-image img{
    margin-left: 20px;
  }

  .view-display-id-block_6{
    margin-bottom: 50px;
  }

  .view-mode-noticias_portada .row > div > div:first-child{
    max-height: unset;
    min-height: unset;
  }

  .page-header{
    font-size: 20px;
  }

  .node-galeria-de-imagenes .field-items{
    display: block;
  }

  #youtube-field-player{
    width: 100%;
    height: auto;
  }

  #block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer::before,
  #block-views-convocatorias-block .view-footer::after{
    height: auto;
    background-color: transparent;
  }

  #block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer .see-all,
  #block-views-convocatorias-block .view-footer .see-all{
    display: block;
    float: none;
    width: 100%;
  }

  .lista-convocatorias-formativas #cols_titulos a, .view-display-id-block_2 #cols_titulos a, .lista-convocatorias-laborales #cols_titulos a{
    margin-right: 0;
  }

  .view-display-id-block_2 #cols_imgs img{
    min-height: unset;
    max-height: unset;
    object-fit: unset;
    object-position: unset;
  }

  .view-display-id-block_2 .img-display{
    float: none;
    display: block;
  }

  .view-display-id-block_2 #cols_titulos{
    margin-top: 20px;
  }

  #block-views-sector-no-estatal-block-3 .slide__content{
    padding: 0;
  }

  #block-views-sector-no-estatal-block-3 .slick__slide{
    width: auto !important;
  }

  #block-views-sector-no-estatal-block-3 .slick-slide{
    float: none;
  }

  #block-views-sector-no-estatal-block-3 .views-field-title{
    text-align: center;
  }

  .view-id-blet_n_de_atenci_n_ciudadana .view-footer{
    top: auto;
  }

  .view-aplicaciones-en-las-tic .views-field-body{
    text-align: center;
    padding: 10px;
    margin: 0;
  }

  .view-aplicaciones-en-las-tic .views-field-field-imagen-, .view-aplicaciones-en-las-tic .views-field-body{
    display: block;
  }

  .view-aplicaciones-en-las-tic .views-field-field-imagen- .aplicaciones-tic-img img{
    margin: 0 auto;
  }

  .view-aplicaciones-en-las-tic .views-row{
    margin-bottom: 10px;
  }

  #navbar .navbar-nav > li > span,
  #navbar .navbar-nav > li > span:hover,
  .navbar-styled .navbar-nav > li > span:focus,
  #navbar .dropdown-menu > li > span,
  #navbar .navbar-nav > li > a,
  #navbar .navbar-nav > li > a:hover,
  .navbar-styled .navbar-nav > li > a:focus,
  #navbar .navbar-nav a{
    font-size: 14px;
  }

  .front .region .block-views > h1{
    font-size: 20px;
  }

  .cover-news .cover-news-title a,
  .node-page.view-mode-teaser .field-name-title a, .page-informatizacion .view-mode-teaser .field-name-title a{
    font-size: 16px;
  }

  .node-page.view-mode-teaser .field-name-body *, .page-informatizacion .view-mode-teaser .field-name-body *{
    font-size: 14px;
  }

  .page-main-header{
    position: absolute;
    top: 0;
    padding: 0;
  }

  .page-main-header .navigation-row .region-navigation > section{
    display: block;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language{
    float: none;
    display: inline-block;
    margin: 10px 15px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-login-block-link-login-block-link{
    margin: 10px 15px;
    display: inline-block;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group{
    display: block;
    padding: 0 15px;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .input-group input#edit-search-block-form--2{
    width: 100%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon{
    top: 28px;
    z-index: 99;
    left: 87%;
  }

  .page-main-header .region-navigation #block-search-form #search-block-form .form-actions input:not(.search-icon){
    top: 0;
    z-index: 99;
    left: 87%;
  }

  .page-main-header .navigation-row .region-navigation > section#block-locale-language a{
    font-size: 16px;
  }

  .block-login-block-link a:hover, .block-login-block-link a:focus, .block-login-block-link a{
    font-size: 14px;
    min-width: auto;
  }

  .navbar-collapse{
    float: none;
  }

  #navbar{
    width: 100%;
  }

  .navbar-header{
    float: none;
  }

  .navbar-nav{
    margin: 0;
  }

  .home_logo{
    margin-left: 15px;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1{
    float: none;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links{
    text-align: center;
  }

  .page-main-header .navigation-row .region-navigation > section#block-multiblock-1 .social-media-links li:first-child{
    display: none;
  }

  .col-lg-5ths {
    width: 100%;
    padding-bottom: 35px;
    border-bottom: 1px solid #eeeeee;
    padding-top: 35px;
  }

  .col-lg-5ths:first-child{
    padding-top: 20px;
  }

  .col-lg-5ths:last-child{
    border: 0;
  }

  .logo-footer{
    margin-bottom: 60px;
    margin-top: 0;
  }

  .logo-footer img {
    width: 285px;
    margin-top: 20px;
  }

  .region-footer-left{
    width: auto;
    text-align: center;
  }

  .cover-news .field-content {
    display: block;
  }

  .cover-news .cover-news-link{
    position: relative;
  }

  .view-display-id-block_2 .views-field-nothing .cover-news-link a{
    position: relative;
    float: right;
    right: unset;
    top: unset;
  }

  .region-logo-mincom .logo-mincom-background{
    height: 600px !important;
  }

  .front .view-galerias .views-field-view-node{
    bottom: 33%;
    left: 25px;
  }

  .slick--display--thumbnail.slick--skin--asnavfor .slick__slide img{
    border: 0;
  }

  .secciones-final .slick-track > div{
    width: auto !important;
    display: block;
    float: none;
  }

  .secciones-final .more-plus-link a{
    bottom: 18%;
    left: 50%;
  }

  .footer_sections_line{
    display: none;
  }

  .front .view-galerias .views-field-title{
    position: relative;
  }

  .marca-cuba, .region-footer-left{
    float: none;
    margin: 0 auto;
  }

  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-laborales #cols_imgs,
  .view-display-id-block_2 #cols_imgs, .lista-convocatorias-formativas #cols_imgs,
  .lista-convocatorias-laborales #cols_imgs{
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .view-display-id-block_2 #cols_titulos, .lista-convocatorias-laborales #cols_titulos,
  .lista-convocatorias-formativas #cols_titulos{
    width: 100%;
  }

  .lista-convocatorias-laborales, #block-views-sector-no-estatal-block-1 .view,
  .lista-convocatorias-formativas, #block-views-sector-no-estatal-block-2 .view-id-sector_no_estatal{
    padding: 0;
  }

  .view-estadisticas-tic .views-exposed-form .views-widget-filter-field_tematicas_reporte_tid .form-type-bef-checkbox{
    display: block;
    width: 100%;
  }

  .views-exposed-form .views-exposed-widget{
    float: none;
  }

  .view-estadisticas-tic .views-exposed-form #edit-field-fecha-de-publicacion-estad-value-wrapper,
  .view-estadisticas-tic .views-exposed-form #edit-field-reporte-estadistico-autor-value-wrapper,
  .view-estadisticas-tic .views-exposed-form #edit-title-wrapper{
    width: 100%;
  }

  .view-id-estadisticas_tic .views-slideshow-pager-fields > div, #widget_pager_bottom_estadisticas_tic-block > div{
    display: none;
  }

  .view-gesti-n-de-tr-mites .card .card-block{
    text-align: center;
  }

  .view-gesti-n-de-tr-mites .card .download_img{
    left: 25px;
    top: 21px;
  }
  #block-block-28{
    margin-top: 50px;
    margin-bottom: 50px;
  }

  #block-block-28 .mis-solicitudes{
    padding: 15px;
  }

  .node-categor-a-tr-mite{
    margin-bottom: 0;
  }
  
  body.logged-in .main-container{
	  margin-top: 140px;
  }
  
  .region-footer-right{
	  padding-bottom: 150px;
  }
  
  #block-copyright-block-copyright-block{
	  text-align: center;
	  margin-left: 0;
  }
  
  #block-views-marca-cuba-block{
	  display: block;
	  float: none;
	  margin-right: 0;
  }
  
  .view-marca-cuba img{
	  margin: 20px auto;
	  margin-bottom: 0;
  }
  
  .view-mostrar-ultima-actualizacion .views-field-changed span h6{
	  text-align: center;
  }
  
  .block-social-media-links .horizontal li{
	  display: table-cell;
  }
  
  .secciones-encabezados .views-row{
	  padding: 20px 20px;
  }
  
  body.front.not-logged-in .region-logo-mincom .logo-mincom-background{
	  height: 100vh;
  }
  
  .view-ciudadano-en-las-tic img{
	  width: 70%;
	  margin: 0 auto;
  }
  
  #block-views-noticias-block-2 .view-noticias .cover-news-image img{
	height: auto;
	width: 250px;
	margin: 0 auto;
  }
  
  #block-views-noticias-block-2 .view-noticias .cover-news-date,
  #block-views-noticias-block-2 .view-noticias .cover-news-source{
	  text-align: center;
  }
  
  #block-views-noticias-block-2 .view-noticias .first-col{
	  margin-bottom: 20px;
  }
  
  .cover-news .cover-news-title h3 {
    margin-bottom: 20px;
    font-size: 14px;
  }
  
  .view-mode-noticias_portada .row > div.col-lg-4{
	  padding-left: 15px;
  }

  .view-gobierno-electr-nico .card{
    background: transparent;
  }

  .view-gobierno-electr-nico .card .stage-name{
    margin-left: auto;
    background: #000C49;
  }

  .view-gobierno-electr-nico .card .stage-body{
    background: #BCBCBC;
  }

  .view-gobierno-electr-nico .card .stage-name a.svg-link{
    display: none;
  }

  .enlaces-interes .views-field-field-imagen-enalce-pagina img{
    width: 100%;
    height: auto;
  }

  .entityform,
  .entityform p,
  .entityform a,
  .entityform span,
  .entityform label,
  .entityform input,
  .entityform select,
  .entityform textarea,
  .entityform button{
    font-size: 12px;
    text-align: center;
  }

  .entityform fieldset .panel-body{
    padding: 10px 0;
  }

  .entityform .input-group-btn{
    width: auto;
  }

  .entityform .input-group-btn button{
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    margin: 10px auto;
  }

  .entityform .input-group-btn,
  .entityform .input-group .form-control{
    display: block;
    float: none;
  }

  .entityform select, .entityform input:not(.form-submit), .entityform textarea{
    max-width: 220px;
    margin: 0 auto;
  }

  .entityform .tabs-left > .nav-tabs{
    width: auto;
    float: none;
  }

  .entityform .table-responsive > .table > thead > tr > th,
  .entityform .table-responsive > .table > tbody > tr > th,
  .entityform .table-responsive > .table > tfoot > tr > th,
  .entityform .table-responsive > .table > thead > tr > td,
  .entityform .table-responsive > .table > tbody > tr > td,
  .entityform .table-responsive > .table > tfoot > tr > td{
    white-space: normal;
  }

  .entityform #edit-actions button{
    display: block;
    margin: 0 auto;
  }

  .region-content{
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .view-atencion-ciudadana .field-name-field-primer-campo,
  .view-atencion-ciudadana .field-name-field-segundo-campo{
	display: block;
	width: 100%;
  }
  #block-views-marca-cuba-block{
	  margin-top: 30px;
  }
}